ul#css3menu1{
	margin:10px 0 0 10px;list-style:none;padding:0;background-color:#CC9933;border-width:0;border-style:solid;border-color:;font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;background-image:-o-linear-gradient(-90deg,rgba(17,17,17,0),rgba(0,0,0,0.66)); background-image:-moz-linear-gradient(-90deg,rgba(17,17,17,0),rgba(0,0,0,0.66));   background-image:linear-gradient(180deg,rgba(17,17,17,0),rgba(0,0,0,0.66));  background-image:-webkit-linear-gradient(-90deg,rgba(17,17,17,0),rgba(0,0,0,0.66));border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;-moz-box-shadow:0 1px 0 #ffadad inset;-webkit-box-shadow:0 1px 0 #ffadad inset;box-shadow:0 1px 0 #ffadad inset;
	*display:inline;}
ul#css3menu1 li{
	display:block;white-space:nowrap;font-size:0;float:left;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:bold 19px "Times New Roman",Times,serif;color:#ffffff;cursor:pointer;padding:12px 15px 12px 15px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	border-style:none;color:#ffffff;text-decoration:none;}
ul#css3menu1>li>a{
	padding:10px;}
ul#css3menu1 li.topmenu>a{
	background-color:;border-width:0 1px 0 1px;border-style:solid;border-color:transparent;padding:10px;text-shadow:0 -1px 0 #000;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu a.pressed{
	background-color:#000000;border-style:solid;border-color:#ffffff;text-shadow:0 -1px 0 #000;}
